diff --git a/sudoers.cat b/sudoers.cat
index ed0d9987a..db3a02e79 100644
--- a/sudoers.cat
+++ b/sudoers.cat
@@ -692,10 +692,10 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
        By default, ssssuuuuddddoooo requires that a user authenticate him or
        herself before running a command.  This behavior can be
-       modified via the NOPASSWD tag.  Like a Runas_Spec, the
-       NOPASSWD tag sets a default for the commands that follow
-       it in the Cmnd_Spec_List.  Conversely, the PASSWD tag can
-       be used to reverse things.  For example:
+       modified via the `NOPASSWD' tag.  Like a `Runas_Spec', the
+       `NOPASSWD' tag sets a default for the commands that follow
+       it in the `Cmnd_Spec_List'.  Conversely, the `PASSWD' tag
+       can be used to reverse things.  For example:
 
         ray    rushmore = NOPASSWD: /bin/kill, /bin/ls, /usr/bin/lprm
 
@@ -707,45 +707,46 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
         ray    rushmore = NOPASSWD: /bin/kill, PASSWD: /bin/ls, /usr/bin/lprm
 
-       Note however, that the PASSWD tag has no effect on users
+       Note however, that the `PASSWD' tag has no effect on users
        who are in the group specified by the exempt_group option.
 
-       By default, if the NOPASSWD tag is applied to any of the
+       By default, if the `NOPASSWD' tag is applied to any of the
        entries for a user on the current host, he or she will be
-       able to run sudo -l without a password.  Additionally, a
-       user may only run sudo -v without a password if the
-       NOPASSWD tag is present for all a user's entries that
-       pertain to the current host.  This behavior may be
-       overridden via the verifypw and listpw options.
+       able to run `sudo -l' without a password.  Additionally, a
+       user may only run `sudo -v' without a password if the
+       `NOPASSWD' tag is present for all a user's entries that
+       pertain to the current host.  This behavior may be over­
+       ridden via the verifypw and listpw options.
 
 
 
 
-1/Apr/2000                    1.6.3                            11
+April  7, 2000                1.6.3                            11
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
        WWWWiiiillllddddccccaaaarrrrddddssss ((((aaaakkkkaaaa mmmmeeeettttaaaa cccchhhhaaaarrrraaaacccctttteeeerrrrssss))))::::
 
        ssssuuuuddddoooo allows shell-style _w_i_l_d_c_a_r_d_s to be used in pathnames
        as well as command line arguments in the _s_u_d_o_e_r_s file.
-       Wildcard matching is done via the PPPPOOOOSSSSIIIIXXXX fnmatch(3)
-       routine.  Note that these are _n_o_t regular expressions.
+       Wildcard matching is done via the PPPPOOOOSSSSIIIIXXXX `fnmatch(3)' rou­
+       tine.  Note that these are _n_o_t regular expressions.
 
-       *       Matches any set of zero or more characters.
+       `*'     Matches any set of zero or more characters.
 
-       ?       Matches any single character.
+       `?'     Matches any single character.
 
-       [...]   Matches any character in the specified range.
+       `[...]' Matches any character in the specified range.
 
-       [!...]  Matches any character nnnnooootttt in the specified range.
+       `[!...]'
+               Matches any character nnnnooootttt in the specified range.
 
-       \x      For any character "x", evaluates to "x".  This is
+       `\x'    For any character "x", evaluates to "x".  This is
                used to escape special characters such as: "*",
                "?", "[", and "}".
 
@@ -756,16 +757,15 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
            /usr/bin/*
 
-       match /usr/bin/who but not /usr/bin/X11/xterm.
+       match `/usr/bin/who' but not `/usr/bin/X11/xterm'.
 
        EEEExxxxcccceeeeppppttttiiiioooonnnnssss ttttoooo wwwwiiiillllddddccccaaaarrrrdddd rrrruuuulllleeeessss::::
 
        The following exceptions apply to the above rules:
 
-       ""      If the empty string "" is the only command line
-               argument in the _s_u_d_o_e_r_s entry it means that
-               command is not allowed to be run with aaaannnnyyyy
-               arguments.
+       `""""'  If the empty string `""' is the only command line
+               argument in the _s_u_d_o_e_r_s entry it means that com­
+               mand is not allowed to be run with aaaannnnyyyy arguments.
 
        OOOOtttthhhheeeerrrr ssssppppeeeecccciiiiaaaallll cccchhhhaaaarrrraaaacccctttteeeerrrrssss aaaannnndddd rrrreeeesssseeeerrrrvvvveeeedddd wwwwoooorrrrddddssss::::
 
@@ -777,31 +777,31 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
        The reserved word AAAALLLLLLLL is a built in _a_l_i_a_s that always
        causes a match to succeed.  It can be used wherever one
-       might otherwise use a Cmnd_Alias, User_Alias, Runas_Alias,
-       or Host_Alias.  You should not try to define your own
-       _a_l_i_a_s called AAAALLLLLLLL as the built in alias will be used in
-       preference to your own.  Please note that using AAAALLLLLLLL can be
-       dangerous since in a command context, it allows the user
-       to run aaaannnnyyyy command on the system.
+       might otherwise use a `Cmnd_Alias', `User_Alias',
+       `Runas_Alias', or `Host_Alias'.  You should not try to
+       define your own _a_l_i_a_s called AAAALLLLLLLL as the built in alias
+       will be used in preference to your own.  Please note that
+       using AAAALLLLLLLL can be dangerous since in a command context, it
+       allows the user to run aaaannnnyyyy command on the system.
 
 
 
 
-1/Apr/2000                    1.6.3                            12
+April  7, 2000                1.6.3                            12
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
        An exclamation point ('!') can be used as a logical _n_o_t
-       operator both in an _a_l_i_a_s and in front of a Cmnd.  This
+       operator both in an _a_l_i_a_s and in front of a `Cmnd'.  This
        allows one to exclude certain values.  Note, however, that
-       using a ! in conjunction with the built in ALL alias to
-       allow a user to run "all but a few" commands rarely works
-       as intended (see SECURITY NOTES below).
+       using a `!' in conjunction with the built in `ALL' alias
+       to allow a user to run "all but a few" commands rarely
+       works as intended (see SECURITY NOTES below).
 
        Long lines can be continued with a backslash ('\') as the
        last character on the line.
@@ -811,8 +811,8 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
        '(', ')') is optional.
 
        The following characters must be escaped with a backslash
-       ('\') when used as part of a word (eg. a username or
-       hostname): '@', '!', '=', ':', ',', '(', ')', '\'.
+       ('\') when used as part of a word (eg. a username or host­
+       name): '@', '!', '=', ':', ',', '(', ')', '\'.
 
 EEEEXXXXAAAAMMMMPPPPLLLLEEEESSSS
        Below are example _s_u_d_o_e_r_s entries.  Admittedly, some of
@@ -853,13 +853,13 @@ EEEEXXXXAAAAMMMMPPPPLLLLEEEESSSS
 
 
 
-1/Apr/2000                    1.6.3                            13
+April  7, 2000                1.6.3                            13
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
        Here we override some of the compiled in default values.
@@ -867,8 +867,8 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
        in all cases.  We don't want to subject the full time
        staff to the ssssuuuuddddoooo lecture, and user mmmmiiiilllllllleeeerrrrtttt need not give
        a password.  In addition, on the machines in the _S_E_R_V_E_R_S
-       Host_Alias, we keep an additional local log file and make
-       sure we log the year in each log line since the log
+       `Host_Alias', we keep an additional local log file and
+       make sure we log the year in each log line since the log
        entries will be kept around for several years.
 
         # Override builtin defaults
@@ -877,8 +877,8 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
         Defaults:millert       !authenticate
         Defaults@SERVERS       log_year, logfile=/var/log/sudo.log
 
-       The _U_s_e_r _s_p_e_c_i_f_i_c_a_t_i_o_n is the part that actually
-       determines who may run what.
+       The _U_s_e_r _s_p_e_c_i_f_i_c_a_t_i_o_n is the part that actually deter­
+       mines who may run what.
 
         root           ALL = (ALL) ALL
         %wheel         ALL = (ALL) ALL
@@ -894,23 +894,23 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
         PARTTIMERS     ALL = ALL
 
        Part time sysadmins (bbbboooossssttttlllleeeeyyyy, jjjjwwwwffffooooxxxx, and ccccrrrraaaawwwwllll) may run
-       any command on any host but they must authenticate
-       themselves first (since the entry lacks the NOPASSWD tag).
+       any command on any host but they must authenticate them­
+       selves first (since the entry lacks the `NOPASSWD' tag).
 
         jack           CSNETS = ALL
 
        The user jjjjaaaacccckkkk may run any command on the machines in the
-       _C_S_N_E_T_S alias (the networks 128.138.243.0, 128.138.204.0,
-       and 128.138.242.0).  Of those networks, only
-       <128.138.204.0> has an explicit netmask (in CIDR notation)
-       indicating it is a class C network.  For the other
-       networks in _C_S_N_E_T_S, the local machine's netmask will be
-       used during matching.
+       _C_S_N_E_T_S alias (the networks `128.138.243.0',
+       `128.138.204.0', and `128.138.242.0').  Of those networks,
+       only <128.138.204.0> has an explicit netmask (in CIDR
+       notation) indicating it is a class C network.  For the
+       other networks in _C_S_N_E_T_S, the local machine's netmask will
+       be used during matching.
 
         lisa           CUNETS = ALL
 
        The user lllliiiissssaaaa may run any command on any host in the
-       _C_U_N_E_T_S alias (the class B network 128.138.0.0).
+       _C_U_N_E_T_S alias (the class B network `128.138.0.0').
 
         operator       ALL = DUMPS, KILL, PRINTING, SHUTDOWN, HALT, REBOOT,\
                        /usr/oper/bin/
@@ -919,13 +919,13 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-1/Apr/2000                    1.6.3                            14
+April  7, 2000                1.6.3                            14
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
        maintenance.  Here, those are commands related to backups,
@@ -946,7 +946,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
         bob            SPARC = (OP) ALL : SGI = (OP) ALL
 
        The user bbbboooobbbb may run anything on the _S_P_A_R_C and _S_G_I
-       machines as any user listed in the _O_P Runas_Alias (rrrrooooooootttt
+       machines as any user listed in the _O_P `Runas_Alias' (rrrrooooooootttt
        and ooooppppeeeerrrraaaattttoooorrrr).
 
         jim            +biglab = ALL
@@ -964,7 +964,8 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
         fred           ALL = (DB) NOPASSWD: ALL
 
        The user ffffrrrreeeedddd can run commands as any user in the _D_B
-       Runas_Alias (oooorrrraaaacccclllleeee or ssssyyyybbbbaaaasssseeee) without giving a password.
+       `Runas_Alias' (oooorrrraaaacccclllleeee or ssssyyyybbbbaaaasssseeee) without giving a pass­
+       word.
 
         john           ALPHA = /usr/bin/su [!-]*, !/usr/bin/su *root*
 
@@ -974,26 +975,27 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
         jen            ALL, !SERVERS = ALL
 
        The user jjjjeeeennnn may run any command on any machine except for
-       those in the _S_E_R_V_E_R_S Host_Alias (master, mail, www and
+       those in the _S_E_R_V_E_R_S `Host_Alias' (master, mail, www and
        ns).
 
         jill           SERVERS = /usr/bin/, !SU, !SHELLS
 
-       For any machine in the _S_E_R_V_E_R_S Host_Alias, jjjjiiiillllllll may run
+       For any machine in the _S_E_R_V_E_R_S `Host_Alias', jjjjiiiillllllll may run
        any commands in the directory /usr/bin/ except for those
-       commands belonging to the _S_U and _S_H_E_L_L_S Cmnd_Aliases.
 
 
 
-1/Apr/2000                    1.6.3                            15
+April  7, 2000                1.6.3                            15
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
+       commands belonging to the _S_U and _S_H_E_L_L_S `Cmnd_Aliases'.
+
         steve          CSNETS = (operator) /usr/local/op_commands/
 
        The user sssstttteeeevvvveeee may run any command in the directory
@@ -1006,7 +1008,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
         WEBMASTERS     www = (www) ALL, (root) /usr/bin/su www
 
-       On the host www, any user in the _W_E_B_M_A_S_T_E_R_S User_Alias
+       On the host www, any user in the _W_E_B_M_A_S_T_E_R_S `User_Alias'
        (will, wendy, and wim), may run any command as user www
        (which owns the web pages) or simply _s_u(1) to www.
 
@@ -1014,50 +1016,48 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
                        /sbin/mount -o nosuid\,nodev /dev/cd0a /CDROM
 
        Any user may mount or unmount a CD-ROM on the machines in
-       the CDROM Host_Alias (orion, perseus, hercules) without
+       the CDROM `Host_Alias' (orion, perseus, hercules) without
        entering a password.  This is a bit tedious for users to
        type, so it is a prime candiate for encapsulating in a
        shell script.
 
 SSSSEEEECCCCUUUURRRRIIIITTTTYYYY NNNNOOOOTTTTEEEESSSS
        It is generally not effective to "subtract" commands from
-       ALL using the '!' operator.  A user can trivially
-       circumvent this by copying the desired command to a
-       different name and then executing that.  For example:
+       `ALL' using the '!' operator.  A user can trivially cir­
+       cumvent this by copying the desired command to a different
+       name and then executing that.  For example:
 
            bill        ALL = ALL, !SU, !SHELLS
 
        Doesn't really prevent bbbbiiiillllllll from running the commands
-       listed in _S_U or _S_H_E_L_L_S since he can simply copy those
-       commands to a different name, or use a shell escape from
-       an editor or other program.  Therefore, these kind of
+       listed in _S_U or _S_H_E_L_L_S since he can simply copy those com­
+       mands to a different name, or use a shell escape from an
+       editor or other program.  Therefore, these kind of
        restrictions should be considered advisory at best (and
        reinforced by policy).
 
 CCCCAAAAVVVVEEEEAAAATTTTSSSS
        The _s_u_d_o_e_r_s file should aaaallllwwwwaaaayyyyssss be edited by the vvvviiiissssuuuuddddoooo
-       command which locks the file and does grammatical
-       checking. It is imperative that _s_u_d_o_e_r_s be free of syntax
-       errors since ssssuuuuddddoooo will not run with a syntactically
-       incorrect _s_u_d_o_e_r_s file.
+       command which locks the file and does grammatical check­
+       ing. It is imperative that _s_u_d_o_e_r_s be free of syntax
+       errors since ssssuuuuddddoooo will not run with a syntactically incor­
+       rect _s_u_d_o_e_r_s file.
 
        When using netgroups of machines (as opposed to users), if
        you store fully qualified hostnames in the netgroup (as is
        usually the case), you either need to have the machine's
-       hostname be fully qualified as returned by the hostname
+       hostname be fully qualified as returned by the `hostname'
        command or use the _f_q_d_n option in _s_u_d_o_e_r_s.
 
 
 
-
-
-1/Apr/2000                    1.6.3                            16
+April  7, 2000                1.6.3                            16
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
 FFFFIIIILLLLEEEESSSS
@@ -1067,7 +1067,7 @@ FFFFIIIILLLLEEEESSSS
 
 
 SSSSEEEEEEEE AAAALLLLSSSSOOOO
-       _s_u_d_o(1m), _v_i_s_u_d_o(1m), _s_u(1), _f_n_m_a_t_c_h(3).
+       _s_u_d_o(1m), _v_i_s_u_d_o(8), _s_u(1), _f_n_m_a_t_c_h(3).
 
 
 
@@ -1117,72 +1117,6 @@ SSSSEEEEEEEE AAAALLLLSSSSOOOO
 
 
 
-1/Apr/2000                    1.6.3                            17
-
-
-
-
-
-sudoers(4)                 FILE FORMATS                sudoers(4)
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-1/Apr/2000                    1.6.3                            18
+April  7, 2000                1.6.3                            17
 
 
diff --git a/visudo.cat b/visudo.cat
index 0c262063f..98fe5b419 100644
--- a/visudo.cat
+++ b/visudo.cat
@@ -12,14 +12,14 @@ SSSSYYYYNNNNOOOOPPPPSSSSIIIISSSS
 
 DDDDEEEESSSSCCCCRRRRIIIIPPPPTTTTIIIIOOOONNNN
        vvvviiiissssuuuuddddoooo edits the _s_u_d_o_e_r_s file in a safe fashion, analogous
-       to _v_i_p_w(1m).  vvvviiiissssuuuuddddoooo locks the _s_u_d_o_e_r_s file against
-       multiple simultaneous edits, provides basic sanity checks,
-       and checks for parse errors.  If the _s_u_d_o_e_r_s file is
-       currently being edited you will receive a message to try
-       again later.  In the default configuration, the _v_i(1)
-       editor is used, but there is a compile time option to
-       allow use of whatever editor the environment variables
-       EDITOR or VISUAL are set to.
+       to _v_i_p_w(1m).  vvvviiiissssuuuuddddoooo locks the _s_u_d_o_e_r_s file against multi­
+       ple simultaneous edits, provides basic sanity checks, and
+       checks for parse errors.  If the _s_u_d_o_e_r_s file is currently
+       being edited you will receive a message to try again
+       later.  In the default configuration, the _v_i(1) editor is
+       used, but there is a compile time option to allow use of
+       whatever editor the environment variables `EDITOR' or
+       `VISUAL' are set to.
 
        vvvviiiissssuuuuddddoooo parses the _s_u_d_o_e_r_s file after the edit and will not
        save the changes if there is a syntax error.  Upon finding
@@ -41,14 +41,13 @@ OOOOPPPPTTTTIIIIOOOONNNNSSSS
        vvvviiiissssuuuuddddoooo accepts the following command line option:
 
        -s  Enable ssssttttrrrriiiicccctttt checking of the _s_u_d_o_e_r_s file.  If an
-           alias is used before it is defined, vvvviiiissssuuuuddddoooo will
-           consider this a parse error.  Note that it is not
-           possible to differentiate between an alias and a
-           hostname or username that consists solely of upper
-           case letters, digits, and the underscore ('_')
-           character.
+           alias is used before it is defined, vvvviiiissssuuuuddddoooo will con­
+           sider this a parse error.  Note that it is not possi­
+           ble to differentiate between an alias and a hostname
+           or username that consists solely of upper case let­
+           ters, digits, and the underscore ('_') character.
 
-       -V  The -V (version) option causes vvvviiiissssuuuuddddoooo to print the
+       -V  The `-V' (version) option causes vvvviiiissssuuuuddddoooo to print the
            version number and exit.
 
 EEEERRRRRRRROOOORRRRSSSS
@@ -61,7 +60,8 @@ EEEERRRRRRRROOOORRRRSSSS
 
 
 
-26/Mar/2000                   1.6.3                             1
+
+April  7, 2000                1.6.3                             1
 
 
 
@@ -96,8 +96,8 @@ FFFFIIIILLLLEEEESSSS
 
 
 AAAAUUUUTTTTHHHHOOOORRRR
-       Many people have worked on _s_u_d_o over the years, this
-       version of vvvviiiissssuuuuddddoooo was written by:
+       Many people have worked on _s_u_d_o over the years, this ver­
+       sion of vvvviiiissssuuuuddddoooo was written by:
 
         Todd Miller            <Todd.Miller@courtesan.com>
 
@@ -120,79 +120,13 @@ CCCCAAAAVVVVEEEEAAAATTTTSSSS
        shell if the editor used by vvvviiiissssuuuuddddoooo allows shell escapes.
 
 SSSSEEEEEEEE AAAALLLLSSSSOOOO
-       _s_u_d_o(1m), _v_i_p_w(1m).
+       _s_u_d_o(1m), _v_i_p_w(8).
 
 
 
 
 
 
-26/Mar/2000                   1.6.3                             2
-
-
-
-
-
-visudo(1m)             MAINTENANCE COMMANDS            visudo(1m)
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-26/Mar/2000                   1.6.3                             3
+April  7, 2000                1.6.3                             2
 
 
